Home page logo
/

pauldotcom logo PaulDotCom mailing list archives

counter to claim made on Tenable podcast about upgrading
From: Robin Wood <robin () digininja org>
Date: Sun, 27 Jan 2013 16:46:50 +0000

Hi
I'm listening to the latest Tenable podcast and Paul was talking about
making sure you upgrade to the latest version of apps just in case someone
has an exploit for an old version which has either been deliberately, or
accidentally, fixed in the latest version.

I'd counter that with older versions of apps have been around longer so
have had more time to probed by the good guys and so vulnerabilities found
and then announced. The latest apps haven't yet been probed so may have new
issues which have been introduced in the new version.

The idea suggested of being one version behind, as mentioned, may therefore
be best from this point of view as the app has had time to be looked over
but isn't too far out of date.

I'd agree that you should stay up-to-date but don't think this argument is
the best to use.

Robin
_______________________________________________
Pauldotcom mailing list
Pauldotcom () mail pauldotcom com
http://mail.pauldotcom.com/cgi-bin/mailman/listinfo/pauldotcom
Main Web Site: http://pauldotcom.com

  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault